# DO NOT MANUALLY EDIT; Run ./scripts/update-asdf-version-variables.sh to update this
variables:
    GL_COMMON_CI_TASKS_DEFAULT_ASDF_JSONNET_TOOL_VERSION: 1.17
    GL_COMMON_CI_TASKS_DEFAULT_ASDF_PRE_COMMIT_VERSION: 4.1.0
    GL_COMMON_CI_TASKS_DEFAULT_ASDF_SHELLCHECK_VERSION: 0.10.0
    GL_COMMON_CI_TASKS_DEFAULT_ASDF_SHFMT_VERSION: 3.11.0
    GL_COMMON_CI_TASKS_DEFAULT_ASDF_YQ_VERSION: 4.45.1
